Subject: Ticket Assigned - Order number: 6124911541
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 04:45:23 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number: 6124911541 Hello Centrepoint team,
I live in hail, wanted to buy the joie multiply 6 in 1 highchair for my daughter, couldn’t get it to be delivered to hail, bothered my husband friend to get it for us in Riyadh..
He recieved it today, completely different pattern than what we ordered!!
He recieved the “cozy spaces” pattern in the pics attached, although if u checked the order u’ll find we ordered the “fern” pattern (grey leaves)..
I can’t return and re-order and bother our friend in Riyadh? I’m completely disappointed..

Order number 6124911541
My Contact mobile number : 0502778216
( don’t contact the shipping number)

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3873152